<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: product_info.php 290 2004-09-15 19:48:26Z wilt $
//

define('TEXT_PRODUCT_NOT_FOUND', 'Sorry, product niet gevonden.');
define('TEXT_CURRENT_REVIEWS', 'Huidige recensies:');
define('TEXT_MORE_INFORMATION', 'Voor meer informatie, bezoek <a href="%s" target="_blank">webpage</a>.');
define('TEXT_DATE_ADDED', 'Dit product is toegevoegd aan de catalogus op %s.');
define('TEXT_DATE_AVAILABLE', 'De veiling eindigt in ');
define('TEXT_ALSO_PURCHASED_PRODUCTS', 'Klanten die dit product ook gekocht hebben...');
define('TEXT_PRODUCT_OPTIONS', '<strong>Selecteer:</strong>');
define('TEXT_PRODUCT_MANUFACTURER', 'Geproduceerd door: ');
define('TEXT_PRODUCT_WEIGHT', 'Verzendingsgewicht: ');
define('TEXT_PRODUCT_WEIGHT_UNIT', ' grs');
define('TEXT_PRODUCT_QUANTITY', ' Op voorraad');
define('TEXT_PRODUCT_MODEL', 'Model: ');
define('LOG_IN_TO_BID', 'Log in om een bod te plaatsen');
define('AUCTION_HIGH_BID', '<strong>Hoogste bod:</strong> ');
define('AUCTION_BID_AMOUNT', 'Biedingsbedrag: ');
define('BUTTON_SUBMIT_BID_ALT', 'Plaats bod');
define('CURRENT_BID', 'Huidige bod:');
define('ENTRY_BID_TOO_LOW', 'Uw bod is te laag');
define('AUCTION_RESERVE_NOT_MET', '<font color="#ff0000"><strong>Minimum prijs nog niet gehaald</strong></font>');
define('USER_CURRENT_HIGH_BIDDER', '<font color="#1BDC1F">U bent de hoogste bieder!</font>');
define('AUCTION_MINIMUM_INCREASE', 'De minimum bod verhoging is');
define('BUY_NOW_PRICE', 'Nu kopen prijs');
define('PRODUCTS_QUANTITY_TO_BUY_NOW', 'Aantal');
define('AUCTION_PREVIOUS_BIDS', 'Vorige bod');
define('AUCTION_BIDS', 'Biedingen');
define('USER_AUCTION_WINNER', '<font color="#ff0000">Gefelicteerd, uw bod heeft gewonnen!</font>');
define('BUTTON_AUCTION_BUT_NOW_ALT', 'Koop nu!');
define('PREV_NEXT_PRODUCT', 'Product ');
define('PREV_NEXT_FROM', ' van ');
define('IMAGE_BUTTON_PREVIOUS','Vorige');
define('IMAGE_BUTTON_NEXT','Volgende');
define('IMAGE_BUTTON_RETURN_TO_PRODUCT_LIST','Terug naar producten');
define('AUCTION_WINNER','Veiling winnaar:');
define('AUCTION_WIN_BID','Winnende bod:');
define('AUCTION_BIDDING_OVER','Veiling is voorbij');
define('BUTTON_SUBMIT_AUCTION_BID_ALT','Bod bevestigen');
define('BUTTON_AUCTION_BUY_NOW_ALT','Koop nu');
define('BUTTON_AUCTION_PAY_NOW_ALT','Betaal nu');

define('TEXT_ATTRIBUTES_PRICE_WAS',' [was: ');
define('TEXT_ATTRIBUTE_IS_FREE',' now is: Gratis]');
define('TEXT_ONETIME_CHARGE_SYMBOL', ' *');
define('TEXT_ONETIME_CHARGE_DESCRIPTION', ' Eenmalige kosten');
define('TEXT_ATTRIBUTES_QTY_PRICE_HELP_LINK','Aantallen korting beschikbaar');
define('ATTRIBUTES_QTY_PRICE_SYMBOL', zen_image(DIR_WS_TEMPLATE_ICONS . 'icon_status_green.gif', TEXT_ATTRIBUTES_QTY_PRICE_HELP_LINK, 10, 10) . '&nbsp;');

define('EMAIL_SUBJECT', 'Er is een hoger bod ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Beste %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Beste %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Geachte %s' . "\n\n");
// First line of the greeting
define('EMAIL_OUTBID', 'Er is een hoger bod op <strong>' . STORE_NAME . '</strong>.' . "\n\n");
define('EMAIL_SEPARATOR', '--------------------');
define('EMAIL_TEXT', '');
define('EMAIL_TEXT_LINK', 'Om het product en het bod te bekijken, klik op de onderstaande link of kopieer en plak de link in uw browser:' . "\n\n" . '%s');
define('EMAIL_CONTACT', 'Voor hulp met onze online service, email: <a href="mailto:' . STORE_OWNER_EMAIL_ADDRESS . '">'. STORE_OWNER_EMAIL_ADDRESS ." </a>\n\n");
define('EMAIL_GV_CLOSURE','Met vriendelijke groet,' . "\n\n" . STORE_OWNER . "\nStore Owner\n\n". '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">'.HTTP_SERVER ."</a>\n\n");

// email disclaimer - this disclaimer is seperate from all other email disclaimers
define('EMAIL_DISCLAIMER_NEW_CUSTOMER', 'This email address was given to us by you or by one of our customers. If you did not place a bid on ' . STORE_NAME . ', or feel that you have received this email in error, please send an email to %s ');

define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Algemene voorwaarden');
define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Bevestig de algemene voorwaarden door te klikken op. De algemene voorwaarden kunnen worden gelezen op <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><u>here</u></a>.');
define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Ik heb de algemene voorwaarden gelezen en ben akkoord met deze algemene voorwaarden.');

define('TEXT_AUCTION_BIDDER_ID','Bidder ID:');
// van produkt_info ivm upgrade naar v138
// define('ATTRIBUTES_PRICE_DELIMITER_PREFIX', ' ( ');
// define('ATTRIBUTES_PRICE_DELIMITER_SUFFIX', ' )');
// define('ATTRIBUTES_WEIGHT_DELIMITER_PREFIX', ' (');
// define('ATTRIBUTES_WEIGHT_DELIMITER_SUFFIX', ') ');

?>