<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2004 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id dutch translation 05-05-2008 by wilbroek
//  $Id: product.php 277 2004-09-10 23:03:52Z wilt $
//

define('HEADING_TITLE', 'Categorien / Artikelen');
define('HEADING_TITLE_GOTO', 'Ga Naar:');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_CATEGORIES_PRODUCTS', 'Categorien / Artikelen');
define('TABLE_HEADING_CATEGORIES_SORT_ORDER', 'Sorteer');

define('TABLE_HEADING_PRICE','Prijs/Speciaal/Uitverkoop');
define('TABLE_HEADING_QUANTITY','Hoeveelheid');

define('TABLE_HEADING_ACTION', 'Actie');
define('TABLE_HEADING_STATUS', 'Status');

define('TEXT_CATEGORIES', 'Categorien:');
define('TEXT_SUBCATEGORIES', 'Subcategorien:');
define('TEXT_PRODUCTS', 'Producten:');
define('TEXT_PRODUCT_EXPIRE_HOUR', 'Afloop tijdstip:');
define('TEXT_PRODUCTS_PRICE_INFO', 'Prijs:');
define('TEXT_PRODUCTS_PRICE_MINIMUM_INCREASE', 'Minimum Bod Verhoging:');
define('TEXT_PRODUCTS_TAX_CLASS', 'Belasting niveau:');
define('TEXT_PRODUCTS_AVERAGE_RATING', 'Gemiddelde beoordeling:');
define('TEXT_PRODUCTS_QUANTITY_INFO', 'Hoeveelheid:');
define('TEXT_DATE_ADDED', 'Datum toegevoegd:');
define('TEXT_DATE_AVAILABLE', 'Datum Beschikbaar:');
define('TEXT_LAST_MODIFIED', 'Laatste gewijzigd:');
define('TEXT_IMAGE_NONEXISTENT', 'AFBEELDING BESTAAT NIET');
define('TEXT_NO_CHILD_CATEGORIES_OR_PRODUCTS', 'Voeg een nieuwe categorie of product in op dit niveau aub.');
define('TEXT_PRODUCT_MORE_INFORMATION', 'voor meer informatie, bezoek de products website <a href="http://%s" target="blank">webpage</a>.');
define('TEXT_PRODUCT_DATE_ADDED', 'Dit product is op %s toegevoegd aan onze catalogus.');
define('TEXT_PRODUCT_DATE_AVAILABLE', 'Dit product zal op %s in voorraad zijn.');
define('TEXT_PRODUCT_DATE_EXPIRES', 'Deze veiling zal worden beindigd op %s om %d:00 Uur');

define('TEXT_EDIT_INTRO', 'Maak eventuele noodzakelijke wijzigingen aub.');
define('TEXT_EDIT_CATEGORIES_ID', 'Categorie ID:');
define('TEXT_EDIT_CATEGORIES_NAME', 'Categorie Naam:');
define('TEXT_EDIT_CATEGORIES_IMAGE', 'Categorie Afbeelding:');
define('TEXT_EDIT_SORT_ORDER', 'Sorteer Volgorde:');

define('TEXT_INFO_COPY_TO_INTRO', 'Kies een nieuwe categorie waar je dit product naartoe wilt kopieren aub.');
define('TEXT_INFO_CURRENT_CATEGORIES', 'Huidige Categorien: ');

define('TEXT_INFO_HEADING_NEW_CATEGORY', 'Nieuwe Categorie');
define('TEXT_INFO_HEADING_EDIT_CATEGORY', 'Toon Categorie');
define('TEXT_INFO_HEADING_DELETE_CATEGORY', 'Verwijder Categorie');
define('TEXT_INFO_HEADING_MOVE_CATEGORY', 'Verplaats Categorie');
define('TEXT_INFO_HEADING_DELETE_PRODUCT', 'Verwijder Product');
define('TEXT_INFO_HEADING_MOVE_PRODUCT', 'Verplaats Product');
define('TEXT_INFO_HEADING_COPY_TO', 'Copie Naar');

define('TEXT_DELETE_CATEGORY_INTRO', 'Weet u zeker dat u deze categorie wilt verwijderen?');
define('TEXT_DELETE_PRODUCT_INTRO', 'Weet u zeker dat u dit product permanent wilt verwijderen?');

define('TEXT_DELETE_WARNING_CHILDS', '<b>WAARSCHUWING:</b> Er zijn nog steeds %s (sub-)categorien aan deze categorie verbonden!');
define('TEXT_DELETE_WARNING_PRODUCTS', '<b>WAARSCHUWING:</b> Er zijn nog steeds %s producten aan deze categorie verbonden!');

define('TEXT_MOVE_PRODUCTS_INTRO', 'Selecteer in welke categorie u dit <b>%s</b> wilt verplaatsen aub');
define('TEXT_MOVE_CATEGORIES_INTRO', 'Selecteer in welke categorie u <b>%s</b> wilt herplaatsen aub');
define('TEXT_MOVE', 'Verplaats <b>%s</b> naar:');

define('TEXT_NEW_CATEGORY_INTRO', 'Vul de volgende informatie in voor deze nieuwe categorie aub');
define('TEXT_CATEGORIES_NAME', 'Categorie Naam:');
define('TEXT_CATEGORIES_IMAGE', 'Categorie Afbeelding:');
define('TEXT_SORT_ORDER', 'Sorteer Order:');

define('TEXT_PRODUCTS_STATUS', 'Product Status:');
define('TEXT_PRODUCTS_VIRTUAL', 'Product is Virtueel:');
define('TEXT_PRODUCTS_IS_ALWAYS_FREE_SHIPPING', 'Altijd gratis verzenden:');
define('TEXT_PRODUCTS_QTY_BOX_STATUS', 'Product hoeveelheids vak laat zien:');
define('TEXT_PRODUCTS_DATE_AVAILABLE', 'Datum Beschikbaar:');
define('TEXT_PRODUCTS_DATE_EXPIRES', 'Veiling eindigd:');
define('TEXT_PRODUCT_AVAILABLE', 'In Voorraad');
define('TEXT_PRODUCT_NOT_AVAILABLE', 'Geen voorraad');
define('TEXT_PRODUCT_IS_VIRTUAL', 'Ja, Sla verzendadres over');
define('TEXT_PRODUCT_NOT_VIRTUAL', 'Nee, Verzendadres verplicht');
define('TEXT_PRODUCT_IS_ALWAYS_FREE_SHIPPING', 'Ja, Altijd gratis verzending');
define('TEXT_PRODUCT_NOT_ALWAYS_FREE_SHIPPING', 'Nee, Standaard verzending');
define('TEXT_PRODUCTS_SORT_ORDER', 'Sorteer Order:');

define('TEXT_PRODUCTS_QTY_BOX_STATUS_ON', 'Ja, Toon voorraad ');
define('TEXT_PRODUCTS_QTY_BOX_STATUS_OFF', 'Nee, Toon de voorraad niet');

define('TEXT_PRODUCTS_MANUFACTURER', 'Artikel Fabrikant:');
define('TEXT_PRODUCTS_NAME', 'Product Naam:');
define('TEXT_PRODUCTS_DESCRIPTION', 'Artikel Beschrijving:');
define('TEXT_PRODUCTS_QUANTITY', 'Artikel Hoeveelheid:');
define('TEXT_PRODUCTS_MODEL', 'Artikel Model:');
define('TEXT_PRODUCTS_IMAGE', 'Artikel Afbeelding:');
define('TEXT_PRODUCTS_IMAGE_DIR', 'Plaats in directorie:');
define('TEXT_PRODUCTS_URL', 'Product URL:');
define('TEXT_PRODUCTS_URL_WITHOUT_HTTP', '<small>(zonder http://)</small>');
define('TEXT_PRODUCTS_PRICE_NET', 'Koop Nu Prijs (Netto):');
define('TEXT_PRODUCTS_PRICE_GROSS', 'Koop Nu Prijs (Bruto):');
define('TEXT_PRODUCTS_WEIGHT', 'Artikel Gewicht:');
define('TEXT_PRODUCTS_RESERVE_PRICE_NET', 'Minimum Prijs (Netto):');
define('TEXT_PRODUCTS_RESERVE_PRICE_GROSS', 'Minimum Prijs (Bruto):');
define('TEXT_PRODUCTS_START_PRICE_NET', 'Start Prijs (Netto):');
define('TEXT_PRODUCTS_START_PRICE_GROSS', 'Start Prijs (Bruto):');
define('TEXT_PRODUCTS_PRICE', 'Koop Nu Prijs: ');
define('TEXT_PRODUCTS_RESERVE_PRICE', 'Minimum Prijs: ');
define('TEXT_PRODUCTS_START_PRICE', 'Start Prijs: ');

define('EMPTY_CATEGORY', 'Lege Categorie');

define('TEXT_HOW_TO_COPY', 'Copie Methode:');
define('TEXT_COPY_AS_LINK', 'Artikel verbinding');
define('TEXT_COPY_AS_DUPLICATE', 'Dupliceer product');

define('ERROR_CANNOT_LINK_TO_SAME_CATEGORY', 'Fout: Kan geen Artikelen verbinden in dezelfde categorie.');
define('ERROR_CATALOG_IMAGE_DIRECTORY_NOT_WRITEABLE', 'Fout: Afbeeldingsdirectorie is niet beschrijfbaar: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CATALOG_IMAGE_DIRECTORY_DOES_NOT_EXIST', 'Fout: Afbeeldingsdirectorie bestaat niet: ' . DIR_FS_CATALOG_IMAGES);
define('ERROR_CANNOT_MOVE_CATEGORY_TO_PARENT', 'Fout: Subcategorie kan niet worden verplaatst naar een hoofdcategorie.');

// Product en Eigenschappen Copier mogelijkheden
  define('TEXT_COPY_ATTRIBUTES_ONLY','Alleen gebruiken voor gedupliceerde producten ...');
  define('TEXT_COPY_ATTRIBUTES','Artikel-eigenschappen copiren voor duplicatie?');
  define('TEXT_COPY_ATTRIBUTES_YES','Ja');
  define('TEXT_COPY_ATTRIBUTES_NO','Nee');

// Product en Korting copier mogelijkheden
  define('TEXT_COPY_DISCOUNTS_ONLY','Alleen gebruiken voor gedupliceerde artikelen met korting ...');
  define('TEXT_COPY_DISCOUNTS','Artikel kortingen copiren voor duplicatie?');
  define('TEXT_COPY_DISCOUNTS_YES','Ja');
  define('TEXT_COPY_DISCOUNTS_NO','Nee');

  define('TEXT_INFO_CURRENT_PRODUCT', 'Huidig Artikel: ');
  define('TABLE_HEADING_MODEL', 'Model');

  define('TEXT_INFO_HEADING_ATTRIBUTE_FEATURES','Wijziging eigenschap voor Artikel ID# ');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_DELETE','Verwijder <strong>ALLE</strong> Artikel eigenschappen voor:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO','Copier eigenschappen naar een ander product of naar een geheel andere Categorie van:<br />');

  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_PRODUCT','Copier eigenschappen naar een ander <strong>product</strong> van:<br />');
  define('TEXT_INFO_ATTRIBUTES_FEATURES_COPY_TO_CATEGORY','Copier eigenschappen naar een andere <strong>categorie</strong> van:<br />');

  define('TEXT_COPY_ATTRIBUTES_CONDITIONS','<strong>Hoe moeten bestaande product eigenschappen worden behandeld?</strong>');
  define('TEXT_COPY_ATTRIBUTES_DELETE','<strong>Verwijder</strong> eerst, daarna de nieuwe eigenschappen copiren');
  define('TEXT_COPY_ATTRIBUTES_UPDATE','<strong>Bijwerken</strong> met de nieuwe tekst/prijzen, dan de nieuwe toevoegen');
  define('TEXT_COPY_ATTRIBUTES_IGNORE','<strong>Negeer</strong> en voeg alleen de nieuwe eigenschappen toe');

  define('SUCCESS_ATTRIBUTES_DELETED','Eigenschappen succesvol verwijderd');
  define('SUCCESS_ATTRIBUTES_UPDATE','Eigenschappen succesvol bijgewerkt');

  define('ICON_ATTRIBUTES','Eigenschap bijzonderheden');

  define('TEXT_CATEGORIES_IMAGE_DIR','Verzenden naar directorie:');

  define('TEXT_VIRTUAL_PREVIEW','Waarschuwing: Dit artikel is gemarkeerd als - Gratis verzending en overslaan verzendadres');
  define('TEXT_VIRTUAL_EDIT','Waarschuwing: Dit artikel is gemarkeerd als - Gratis verzending en overslaan verzendadres');
  define('TEXT_FREE_SHIPPING_PREVIEW','Waarschuwing: Dit artikel is gemarkeerd als - Gratis verzending, Verzendadres is verplicht');
  define('TEXT_FREE_SHIPPING_EDIT','Waarschuwing: Ja maakt het artikel - Gratis verzending, Verzendadres is verplicht');

  define('TEXT_PRODUCTS_QTY_BOX_STATUS_PREVIEW','Waarschuwing: Toon de voorraad niet, Standaard is 1');
  define('TEXT_PRODUCTS_QTY_BOX_STATUS_EDIT','Waarschuwing: Toon de voorraad niet, Standaard is 1');

  define('TEXT_PRODUCT_OPTIONS', '<strong>Uw Keuze aub:</strong>');
  define('TEXT_PRODUCT_WEIGHT_UNIT','gr');
  define('TEXT_PRODUCTS_ATTRIBUTES_INFO','Eigenschap bijzonderheden voor:');
  define('TEXT_PRODUCT_ATTRIBUTES_DOWNLOADS','Downloads: ');

  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES','Artikel geprijst op basiseigenschap:');
  define('TEXT_PRODUCT_IS_PRICED_BY_ATTRIBUTE','Ja');
  define('TEXT_PRODUCT_NOT_PRICED_BY_ATTRIBUTE','Nee');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_PREVIEW','*Getoonde prijs is laagste groepseigenschaps prijs plus de prijs');
  define('TEXT_PRODUCTS_PRICED_BY_ATTRIBUTES_EDIT','*Getoonde prijs is laagste groepseigenschaps prijs plus de prijs');

  define('TEXT_PRODUCTS_QUANTITY_MIN_RETAIL','Minimum product afname:');
  define('TEXT_PRODUCTS_QUANTITY_UNITS_RETAIL','Aantal per verpakking:');
  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL','Maximum product afname:');

  define('TEXT_PRODUCTS_QUANTITY_MAX_RETAIL_EDIT','0 = Meer dan 1 bestellen, 1 = Aantal 1');

  define('TEXT_PRODUCTS_MIXED','Min aantal/verpakkings Mix:');

  define('TEXT_PRODUCT_IS_FREE','Artikel is Gratis:');
  define('TEXT_PRODUCTS_IS_FREE_PREVIEW','*Artikel is gemarkeerd als GRATIS');
  define('TEXT_PRODUCTS_IS_FREE_EDIT','*Artikel is gemarkeerd als GRATIS');

  define('TEXT_PRODUCT_IS_CALL','Artikel is gemarkeerd als OPVRAGEN prijs:');
  define('TEXT_PRODUCTS_IS_CALL_PREVIEW','*Artikel is gemarkeerd als OPVRAGEN prijs');
  define('TEXT_PRODUCTS_IS_CALL_EDIT','*Artikel is gemarkeerd als OPVRAGEN prijs');

  define('TEXT_ATTRIBUTE_COPY_SKIPPING','<strong>Sla nieuwe eigenschap over </strong>');
  define('TEXT_ATTRIBUTE_COPY_INSERTING','<strong>Voeg nieuwe eigenschap toe van </strong>');
  define('TEXT_ATTRIBUTE_COPY_UPDATING','<strong>Bijwerken van eigenschappen </strong>');
?>